# Get Lithium market index data Retrieve price index data for the Lithium market. Returns index values with summary statistics and time series data. Endpoint: POST /lithium/index Version: 1.0.0 Security: bearerAuth, api_key ## Request fields (application/json): - `filters` (object) - `filters.dateFrom` (string) Start date for index series (YYYY-MM-DD) Example: "2024-01-01" - `filters.dateTo` (string) End date for index series (YYYY-MM-DD) Example: "2024-12-31" - `filters.products` (string) Filter by product name Example: "Lithium" ## Response 200 fields (application/json): - `$metadata` (object) - `$metadata.market` (string) Market name - `data` (array) - `data.order` (integer) Display order for the index - `data.code` (string) Index code identifier Example: "IDXANODE001" - `data.product` (object) - `data.product.id` (string) - `data.product.name` (string) - `data.frequency` (object) - `data.frequency.shortName` (string) - `data.summary` (object,null) - `data.summary.latestPublication` (object,null) - `data.summary.latestPublication.date` (string) - `data.summary.latestPublication.value` (number) - `data.summary.previousPublication` (object,null) - `data.summary.changes` (object,null) - `data.summary.changes.unit` (string) Example: "Index" - `data.summary.changes.latest` (number,null) - `data.summary.changes.daily` (number,null) - `data.summary.changes.weekly` (number,null) - `data.summary.changes.biWeekly` (number,null) - `data.summary.changes.monthly` (number,null) - `data.summary.changes.quarterly` (number,null) - `data.summary.changes.sixMonths` (number,null) - `data.summary.changes.yearToDate` (number,null) - `data.summary.changes.yearOnYear` (number,null) - `data.series` (array,null) ## Response 400 fields (application/json): - `errors` (array) - `errors.location` (string) Example: "body" - `errors.code` (string) Example: "invalid_type" - `errors.property` (string) Example: "filters.dateFrom" - `errors.message` (string) Example: "Expected string, received array" ## Response 401 fields (application/json): - `code` (string) Example: "AUTH-0001" - `message` (string) Example: "Token expired" ## Response 403 fields (application/json): - `code` (string) Example: "AUTH-0010" - `message` (string) Example: "Forbidden"